<ART ID="04267" PID="2330" JID="139" BPAGE="4817" EPAGE="4827" PII="S0217751X08042675" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE HIGGS PORTAL AND AN UNIFIED MODEL FOR DARK ENERGY AND DARK MATTER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>O.</FNM>
<SNM>BERTOLAMI</SNM>
<EAD>orfeu@cosmos.ist.utl.pt</EAD>
<X-REF REFID="S0217751X08042675FN001"></X-REF>
<X-REF REFID="S0217751X08042675AF001"></X-REF>
</AUT>
<FTN ID="S0217751X08042675FN001">
<P>Also at Instituto de Plasmas e Fus&#x00E3;o Nuclear, Instituto Superior T&#x00E9;cnico.</P></FTN>
<AFF ID="S0217751X08042675AF001">Instituto Superior T&#x00E9;cnico, Departamento de F&#x00ED;sica, Av. Rovisco Pais 1, 1049-001 Lisboa, <CNY>Portugal</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>ROSENFELD</SNM>
<EAD>rosenfel@ift.unesp.br</EAD>
<X-REF REFID="S0217751X08042675AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08042675AF002">Instituto de F&#x00ED;sica Te&#x00F3;rica &#x2013; UNESP, Rua Pamplona, 145, 01405-900, S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2008</RE>
<RV>13 August 2008</RV>
</HIST>
<ABST>
<P>We examine a scenario where the Higgs boson is coupled to an additional Standard Model singlet scalar field from a hidden sector. We show that, in the case where this field is very light and has already relaxed to its nonzero vacuum expectation value, one gets a very stringent limit on the mixing angle between the hidden sector scalar and the Higgs field from fifth force experiments. However, this limit does not imply in a small coupling due to the large difference of vacuum expectation values. In the case that the hidden sector scalar is identified with the quintessence field, responsible for the recent acceleration of the universe, the most natural potential describing the interaction is disfavored since it results in a time-variation of the Fermi scale. We show that an <IT>ad hoc</IT> modification of the potential describing the Higgs interaction with the quintessence field may result in an unified picture of dark matter and dark energy, where dark energy is the zero-mode classical field rolling the usual quintessence potential and the dark matter candidate is the quantum excitation (particle) of the field, which is produced in the universe due to its coupling to the Higgs boson. This coupling also generates a mass for the new particle that, contrary to usual quintessence models, does not have to be small, since it does not affect the evolution of classical field. In this scenario, a feasible dark matter density can be, under conditions, obtained.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>dark matter</KWD>
<KWD>Higgs boson</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
