<ART ID="04284" PID="2330" JID="139" BPAGE="4757" EPAGE="4777" PII="S0217751X08042845" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOME THOUGHTS ON THE COSMOLOGICAL QCD PHASE TRANSITION</MTI>
<INFO>This paper will also appear in the Proceedings of the Conference in Honor of C. N. Yang's 85th Birthday, to be published by World Scientific and NTU.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W-Y. P.</FNM>
<SNM>HWANG</SNM>
<EAD>wyhwang@phys.ntu.edu.tw</EAD>
<X-REF REFID="S0217751X08042845AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08042845AF001">The Leung Research Center for Cosmology and Particle Astrophysics, Center for Theoretical Sciences, Institute of Astrophysics, and Department of Physics, National Taiwan University, Taipei 106, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>The cosmological QCD phase transitions may have taken place between 10<SUP>-5</SUP> s and 10<SUP>-4</SUP> s in the early universe offers us one of the most intriguing and fascinating questions in cosmology. In bag models, the phase transition is described by the first-order phase transition and the role played by the latent "heat" or energy released in the transition is highly nontrivial and is being classified as the first-order phase transition. In this presentation, we assume, first of all, that the cosmological QCD phase transition, which happened at a time between 10<SUP>-5</SUP> s and 10<SUP>-4</SUP> s or at the temperature of about 150 MeV and accounts for confinement of quarks and gluons to within hadrons, would be of first-order. Of course, we may assume that the cosmological QCD phase transition may not be of the first-order. To get the essence out of the first-order scenario, it is sufficient to approximate the true QCD vacuum as one of possibly degenerate vacua and when necessary we try to model it effectively via a complex scalar field with spontaneous symmetry breaking. On the other hand, we may use a real scalar field in describing the non-first-order QCD phase transition. In the first-order QCD phase transition, we could examine how and when "pasted" or "patched" domain walls are formed, how long such walls evolve in the long run, and we believe that the significant portion of dark matter could be accounted for in terms of such domain-wall structure and its remnants. Of course, the cosmological QCD phase transition happened in the way such that the false vacua associated with baryons and many other color-singlet objects did not disappear (that is, using the bag-model language, there are bags of radius 1.0 fermi for the baryons) &#x2014; but the amount of the energy remained in the false vacua is negligible by comparison. The latent energy released due to the conversion of the false vacua to the true vacua, in the form of "pasted" or "patched" domain walls in the short run and their numerous evolved objects, should make the concept of the "radiation-dominated" epoch, or of the "matter-dominated" epoch to be reexamined.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>origin and formation of the universe</KWD>
</KWDG>
</FRONT>
</ART>
